Error #001 appears when downgrading Wiikey 2 firmware on Neogamma

Discussion in 'Wii - Backup Loaders' started by humbert, Dec 5, 2009.

  1. humbert
    OP

    Newcomer humbert Newbie

    Joined:
    Nov 18, 2006
    Messages:
    8
    Country:
    Hi, guys! Well you all know that gamecube audiofix is broken in wiikey's firmwares higher than 1.9b. That's why i decided to downgrade to 1.9b. But now all post SMG games give me error #001 on both Neogamma and SoftChip. I have cios 38 rev 14 installed and most recent versions of Neogamma and SoftChip. So can i fix the problem without upgrading my wiikey's firmware?
     
  2. humbert
    OP

    Newcomer humbert Newbie

    Joined:
    Nov 18, 2006
    Messages:
    8
    Country:
    I've done my research for hours and all I found was referring to softmoded Wiis. Come on, guys, give me a hand, please! [​IMG]
     

Share This Page